version: 1.2.2-slim
files:
  - url: install-bm-server-1.2.2-slim.exe
    sha512: /E9TLbWHeAKibZW65NzGNZsi+xZ01xqWbYx7VOUkX4cXZLCT4JnQ4RMBkHws2I1l0FzFUUqQmmW0ebBsQStcgg==
    size: 50367163
path: install-bm-server-1.2.2-slim.exe
sha512: /E9TLbWHeAKibZW65NzGNZsi+xZ01xqWbYx7VOUkX4cXZLCT4JnQ4RMBkHws2I1l0FzFUUqQmmW0ebBsQStcgg==
releaseDate: '2019-04-12T09:10:01.575Z'
